bridge.get_trending_topics
Purpose
Gibt die angesagtesten Themen (trending topics) über ausstehende Beiträge hinweg zurück (eine Mischung aus Communities und Tags).
Parameter: limit:int (optional, Standard 10, Maximum 25); observer:string (optional, noch nicht verwendet)
Parameters
PARAMETERS
json
{
"limit": 2
}Example
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "bridge.get_trending_topics",
"params": {
"limit": 2
},
"id": 1
}'Response
RESPONSE
json
[
[
"hive-108451",
"SteemitCryptoAcademy"
],
[
"hive-172186",
"Newcomers' Community"
]
]